<div class="event card col-sm-12 col-md-6 col-lg-3">
  <img src="../assets/img/events/{{image}}"/>
  <h2>{{name}}</h2>
  <p class="desc">{{desc}}</p>
  <p class="price">Prix : {{price / 100.0}} €</p>
  <ng-content></ng-content>
</div>
